Welche OSCAM Binary brauche ich für einen W920V?

Dieses Thema im Forum "Speedport Archiv" wurde erstellt von mc_chick, 27. Dezember 2013.

  1. mc_chick
    Offline

    mc_chick Ist gelegentlich hier

    Registriert:
    15. November 2008
    Beiträge:
    42
    Zustimmungen:
    0
    Punkte für Erfolge:
    6
    Hallo,

    bin etwas verwirrt, wollte meine oscam updaten. Leider gibts die neuen 9xxx Versionen nur mit libusb?!? Kann es aber sein das ich bei der W920V eine "smartreader" Version brauche - und da ist die r8999 die letzte in der Datenbank.

    Danke im Voraus.
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Gismotro
    Offline

    Gismotro Moderator Digital Eliteboard Team

    Registriert:
    22. Februar 2012
    Beiträge:
    7.188
    Zustimmungen:
    4.075
    Punkte für Erfolge:
    113
    Ort:
    Freetztown
    AW: Welche OSCAM Binary brauche ich für einen W920V?

    Gibts da auch nichts passendes im Online-Feed ?
     
    #2

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.